Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 14:11:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Very disappointing. I select click and  collect thought it wud be fast as I needed stuff urgently, and it's been 6 days still no update. I missed 2 promotion  in wait of this. Still signs.   When I order it says  6 pc available and now  it says on ly 1  available.  Can you plz  make the  collection ready by tom morning. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3145702